class CreatePosConfigs < ActiveRecord::Migration
  def change
    create_table :pos_configs do |t|
    	t.integer :cancel_partial_payment, null: true
		t.integer :refund_sale, null: true
		t.integer :days_cancel_sale, null: true
		t.integer :days_cancel_purchase, null: true
		t.decimal :tax_percent, null: true
		t.string :time_zone, null: false, limit: 255, default: ''
		t.decimal :gain_margin, null: true
      	t.timestamps null: false
    end
  end
end
